.popover {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  border-bottom: 4px solid #1976d2; }
  .popover .popover-title {
    font-weight: 500;
    color: #264250;
    padding: 0px; }
    .popover .popover-title .close i {
      vertical-align: bottom;
      font-size: 18px;
      top: 0px !important; }
  .popover .select-dropdown ul.dropdown-menu {
    min-width: 180px; }
    .popover .select-dropdown ul.dropdown-menu li {
      float: none;
      width: 100%; }
  .popover .group {
    margin-bottom: 20px; }
  .popover label {
    font-size: 14px; }
  .popover input[type=text], .popover input[type=password], .popover select, .popover textarea {
    font-size: 14px;
    padding-left: 0px; }
  .popover .btn-panel {
    font-size: 12px; }
